
<HTML>
<HEAD>
<TITLE>Denumire functii si nume</TITLE>

<link rel="stylesheet" type="text/css" href="stiluri3.css">

</HEAD>
<BODY bgcolor="#DCDCDC" BACKGROUND="site\poze\149.jpg">




<?php
include 'javascripts.php';
include 'conectare.php';
				
			$query="SELECT * FROM unitate ";
			$result=mysql_query($query) or die("Interogare esuata: ".mysql_error());

			$i=0;
			while($row=mysql_fetch_array($result))
			{

				echo "<table border=\"0\" class=\"table8\" cellpadding=\"1\" cellspacing=\"0\" width=\"70%\" height=\"15%\">";		
				echo "<TD class=\"text8\">";
				echo $row["func1"];
				echo "</TD>";
				echo "<TD class=\"text8\">";
				echo $row["func2"];
				echo "</TD>";
				echo "<TR>&nbsp</TR>";
				echo "<TD class=\"text8\">";
				echo $row["nume1"];
				echo "</TD>";
				echo "<TD class=\"text8\">";
				echo $row["nume2"];
				echo "</TD>";
				
				echo "</table>";
				$i++;
			}
			
	echo "</TABLE>";
    echo "</FORM>";
	
?>
</CENTER>
</BODY>
</HTML>